## floodlight 0.85+dfsg

=== debian/changelog ===
floodlight (0.85+dfsg-0ubuntu1) quantal; urgency=low

  [ James Page ]
  * Repack upstream tarball to remove minified javascript files.
  * Added required javascript library deps to BD's.
  * Switched logging to /var/log/floodlight with suitable logrotate
    configuration, added sensible default logging configuration.
  * Fixed up issue with simple-http jar file not being included in the
    manifest classpath correctly (actual jar name is simple.jar).
  * Added additional jython configuration to floodlight wrapper.
  * Added headers to patches.
  * Switch runtime dependency to -headless Java runtime to minimize
    footprint.
  * Added support for setting JVM_OPTS in daemon process.

  [ Alex Reimers ]
  * New upstream version.

  [ Rich Lane ]
  * Create and use the floodlight user and group.
  * Install a properties and default file.
  * Add ant-optional to build-depends.
  * Initial Release.

 -- James Page <james.page@ubuntu.com>  Fri, 27 Jul 2012 14:11:55 +0100
