=== debian/changelog ===
floodlight (0.90+dfsg-0ubuntu3) trusty; urgency=low

  * d/tests/daemons: Sleep for a bit prior to running tests to allow
    all floodlight services to startup in full.

 -- James Page <james.page@ubuntu.com>  Wed, 27 Nov 2013 10:48:00 +0000

floodlight (0.90+dfsg-0ubuntu2) trusty; urgency=low

  * d/p/fix-jython.patch: Add additional jar files to runtime classpath
    to support use with jython >= 2.5.3 (LP: #1254096).
  * d/control: Bump Standards-Version 3.9.4, no changes.
  * d/control,tests: Add DEP-8 tests (from UTAH smoke tests).

 -- James Page <james.page@ubuntu.com>  Mon, 25 Nov 2013 10:25:15 +0000

floodlight (0.90+dfsg-0ubuntu1) raring; urgency=low

  * New upstream release:
    - Refreshed patches.
  * d/watch: Updated to scan github.com directly for new versions.

 -- James Page <james.page@ubuntu.com>  Thu, 22 Nov 2012 12:28:41 +0000
