=== debian/control ===
Source: floodlight
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rich Lane <rlane@bigswitch.com>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 8.0.0),
 default-jdk,
 junit4,
 jython,
 libantlr-java,
 libargs4j-java,
 libasm3-java,
 libconcurrentlinkedhashmap-java,
 libeasymock-java,
 libjackson-json-java,
 liblogback-java,
 libnetty-java,
 librestlet-java,
 libslf4j-java,
 libthrift-java,
 thrift-compiler,
 libjs-twitter-bootstrap,
 libjs-backbone,
 libjs-jquery,
 libjs-underscore,
 yui-compressor
Standards-Version: 3.9.4
Homepage: http://floodlight.openflowhub.org/
XS-Testsuite: autopkgtest

Package: floodlight
Architecture: all
Depends:
 adduser,
 default-jre-headless | java6-runtime-headless,
 jython,
 libantlr-java,
 libargs4j-java,
 libconcurrentlinkedhashmap-java,
 libeasymock-java,
 libjackson-json-java,
 liblogback-java,
 libnetty-java,
 librestlet-java,
 libslf4j-java,
 libthrift-java,
 ${misc:Depends}
Suggests: thrift-compiler
Description: High performance Java based OpenFlow network controller
 Floodlight is a high performance Java based OpenFlow controller originally
 written by David Erickson at Stanford University.
 .
 Floodlight supports a broad range of virtual and physical OpenFlow switches
 and has rich support for mixed OpenFlow and non-OpenFlow networks supporting
 management of multiple islands of OpenFlow switches.
