=== debian/tests/control ===
Tests: daemons floodlight
Depends: mininet, iperf, openvswitch-switch, floodlight
Restrictions: needs-root rw-build-tree
