=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
 https://github.com/floodlight/floodlight/tags .*/v(.*).tar.gz debian debian/orig-tar.sh
